Wyam.Modules.Less 0.12.3-beta

*Deprecated* as of 0.12.4-beta. Use Wyam.Less instead.

Wyam is a simple to use, highly modular, and extremely configurable static content generator. This library provides support for parsing Less CSS content.

This is a prerelease version of Wyam.Modules.Less.
Install-Package Wyam.Modules.Less -Version 0.12.3-beta
dotnet add package Wyam.Modules.Less --version 0.12.3-beta
<PackageReference Include="Wyam.Modules.Less" Version="0.12.3-beta" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Wyam.Modules.Less --version 0.12.3-beta
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.12.3-beta 343 5/17/2016
0.12.2-beta 267 5/13/2016
0.12.1-beta 259 5/12/2016
0.12.0-beta 277 4/18/2016
0.11.5-beta 251 3/7/2016
0.11.4-beta 257 3/7/2016
0.11.3-beta 261 2/26/2016
0.11.2-beta 260 2/15/2016
0.11.1-beta 296 1/14/2016
0.11.0-beta 262 12/8/2015
0.10.0-beta 281 9/17/2015
0.9.0-beta 282 9/8/2015
0.8.0-beta 283 8/24/2015
0.7.0-beta 265 7/29/2015
0.6.0-alpha 277 6/27/2015
0.5.0-alpha 312 6/22/2015